<?php

function Connect()
{


   $dbhost = "localhost";
	$dbuser = "ntssllcc_qimbookings";
	$dbpass = "Infinity@123";
	$dbname = "ntssllcc_qimbookings";

	//Create Connection
	$conn = new mysqli($dbhost, $dbuser, $dbpass, $dbname) or die($conn->connect_error);

	return $conn;
}
?>


    